## bygfoot 2.3.2

=== debian/changelog ===
bygfoot (2.3.2-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.5
  * Bump debhelper to 9
  * Create a valid desktop file. Add keywords and a comment in German
    Thanks to  Markus Koschany <apo@gambaru.de>
  * bygfoot.menu: Use the absolute icon path to display the menu icon
    Thanks to Markus Koschany <apo@gambaru.de> (Closes: #737839)

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sat, 05 Apr 2014 17:38:17 -0500

bygfoot (2.3.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Link in libm to fix FTBFS. (Closes: #713703).
  * Fix spelling errors in control (Closes: #684784).
    + Thanks to Chad Dunlap for the patch.
    + Fix same error in debian/bygfoot.6.
  * Clean up debian/copyright slightly.

 -- Barry deFreese <bdefreese@debian.org>  Thu, 04 Jul 2013 19:12:37 -0400

bygfoot (2.3.2-1) unstable; urgency=low

  * New maintainer (Closes: #560848) 
  * New upstream release (Closes: #481319)
     - update to version 2.3.2
  * Created a .desktop file (Closes: #409865)
  * Changed the section games (Closes: #432131)
  * Created a NEWS file (Closes: #297167)
     - update to version 2.3.2
  * Rename savegames if exists older versions
  * Switched packaging to debhelper 7
  * Menu icon created
  * Use quilt 3.0 patch system manager
  * debian/patches/01_savegame_directory.patch: Added.
  * Corrected some lintian warnings:
     - Updated Standards-Version to  3.8.4.
     - Added a manpage
     - Updated menu-item-new-section
     - Included misc-depends
     - Update outdated-autotools-helper-file     
     - Update to debhelper 7

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sat, 30 Jan 2010 18:08:26 -0500

bygfoot (2.0.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules
    - added removal of po/*.gmo files (Closes: #442517)

 -- Sandro Tosi <matrixhasu@gmail.com>  Thu, 03 Apr 2008 07:34:42 +0200

bygfoot (2.0.1-1) unstable; urgency=low

  * New upstream release
  * Place locale files in the right directory, closes: #375021

 -- Isaac Clerencia <isaac@debian.org>  Sun, 15 Oct 2006 12:48:45 +0200

bygfoot (2.0.0-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Sun,  4 Jun 2006 17:51:19 +0200

bygfoot (1.9.6-1) unstable; urgency=low

  * New upstream release
  * Bumped Standard-Versions to 3.7.2, no changes required

 -- Isaac Clerencia <isaac@debian.org>  Thu, 18 May 2006 17:41:28 -0500

bygfoot (1.9.4-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Thu, 19 Jan 2006 13:49:38 +0100

bygfoot (1.9.2-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Mon, 17 Oct 2005 13:10:22 +0200

bygfoot (1.9.1-1) unstable; urgency=low

  * New upstream release
  * Switched packaging to CDBS
  * Add zip to Depends: as it's now used to compress savegames

 -- Isaac Clerencia <isaac@debian.org>  Sat, 10 Sep 2005 16:19:19 +0200

bygfoot (1.9.0-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Tue,  5 Jul 2005 23:53:40 +0200

bygfoot (1.8.0-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@debian.org>  Tue,  1 Feb 2005 22:55:09 +0100

bygfoot (1.6.3-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@sindominio.net>  Fri, 26 Nov 2004 11:06:57 +0100

bygfoot (1.6.2-1) unstable; urgency=high

  * New upstream release
     * Urgency high because it removes official team names and real player
       names, which closes: #271703

 -- Isaac Clerencia <isaac@sindominio.net>  Fri,  1 Oct 2004 23:36:37 +0200

bygfoot (1.6.1.0-1) unstable; urgency=low

  * New .orig.tar.gz created by me from upstream 1.6.1, removing
    real player names, partially resolves #271703
  * Removed man page from /usr/man, closes: #271698
  
 -- Isaac Clerencia <isaac@sindominio.net>  Tue, 14 Sep 2004 22:26:45 +0200

bygfoot (1.6.1-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@sindominio.net>  Thu,  9 Sep 2004 11:26:10 +0200

bygfoot (1.6.0-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@sindominio.net>  Mon,  6 Sep 2004 21:30:13 +0200

bygfoot (1.5.2-1) unstable; urgency=low

  * New upstream release (upstream unstable version)

 -- Isaac Clerencia <isaac@sindominio.net>  Wed, 18 Aug 2004 15:34:10 +0200

bygfoot (1.4.2-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@sindominio.net>  Mon, 19 Jul 2004 11:16:48 +0200

bygfoot (1.4.1-1) unstable; urgency=low

  * New upstream release

 -- Isaac Clerencia <isaac@sindominio.net>  Sat, 10 Jul 2004 23:10:40 +0200

bygfoot (1.4.0-2) unstable; urgency=low

  * Added missing build-depends 

 -- Isaac Clerencia <isaac@sindominio.net>  Wed,  7 Jul 2004 18:13:44 +0200

bygfoot (1.4.0-1) unstable; urgency=low

  * Initial Release, closes: #257868

 -- Isaac Clerencia <isaac@sindominio.net>  Tue,  6 Jul 2004 16:01:25 +0200
