=== debian/control ===
Source: bygfoot
Section: games
Priority: optional
Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
Build-Depends: debhelper (>= 9), libglib2.0-dev, libgtk2.0-dev, libpango1.0-dev, libatk1.0-dev, libfreetype6-dev, pkg-config, quilt(>= 0.46-7~)
Standards-Version: 3.9.5
Homepage: http://bygfoot.sourceforge.net/

Package: bygfoot
Architecture: any
Depends: bygfoot-data (=${source:Version}), ${shlibs:Depends}, ${misc:Depends}, zip
Description: football (a.k.a soccer) management game
 Bygfoot allows you to manage a team by training the players, buying and 
 selling them, contracting loans, maintaining the stadium, etc. You can be 
 promoted or relegated, even become a champion if you're a skillful manager.
 You can customise Bygfoot by writing your own country definition files or 
 by creating your own team definition files.

Package: bygfoot-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: bygfoot (<= 2.3.1)
Replaces: bygfoot (<= 2.3.1)
Description: data of football (a.k.a soccer) management game
 Contain files necessary to work with bygfoot: 
 images,hints,commentaries,players names,strategies.
 You can customise Bygfoot by writing your own country definition files 
 or by creating your own team definition files.
