=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	./configure --bindir=/usr/games --datadir=/usr/share/games --with-localedir=/usr/share/locale

override_dh_clean:
	dh_clean
	rm -f po/*.gmo
